.xc-landing-forth-section {
  background-image: linear-gradient(to right, #9902ff 0%, #cc3398 100%);
}
.xc-landing-forth-section-container {
  display: flex;
  justify-content: center;
}
.xc-landing-forth-section-wrapper {
  width: 80%;
  padding: 100px 0 100px 0;

  .aline-item-space-btwn {
    display: flex;
    justify-content: space-between;
  }
}
.xc-landing-forth-left-section {
  h1 {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 22px;
    font-weight: 800;
    margin-bottom: 33px;
  }
}
.display-inline {
  display: flex;
  margin-bottom: 30px;
  img {
    width: 60px;
  }
  h2 {
    width: 440px;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 22px;
    padding: 14px 0 0 22px;
  }
}
.xc-landing-forth-right-section {
  .xc-landing-right-section-ipad-image-container {
    margin-top: -280px;
    width: 600px;
    height: 570px;
  }
}
.display-item-center-forth-section {
  h1 {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 16px;
    text-align: center;
    margin-top: 78px;
    margin-bottom: 35px;
  }
  div {
    display: flex;
    justify-content: center;
    h2 {
      height: 40px;
      margin: 0 10px 10px 10px;
      padding: 10px;
      background-color: rgba(255, 255, 255, 0.3);
      border: solid 1px none;
      border-radius: 20px;
      color: #ffffff;
      font-family: "Open Sans";
      font-size: 16px;
      font-weight: bold;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
}

// media query

@media screen and (min-width: 1500px) {
  .xc-landing-forth-section-wrapper {
    width: 70%;
  }
}

@media screen and (min-width: 1900px) {
  .xc-landing-forth-right-section {
    .xc-landing-right-section-ipad-image-container {
      margin-top: -310px;
      width: 710px;
      height: 650px;
    }
  }

  .xc-landing-forth-section-wrapper {
    width: 60%;
  }
}
